### Virtual Method

# FwupdPlugin Plugin_check_supported

#### Declaration [src]

    gboolean
    _check_supported (
      FuPlugin* self,
      const gchar* guid
    )

#### Description

No description available.

#### Parameters

`guid`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

No description available.